package com.cym.service;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.cym.bean.Page;
import com.cym.model.Example;
import com.cym.utils.JpaHelper;

@Service
public class ExampleService {
	@Autowired
	JpaHelper jpaHelper;

	public Page search(Page page) {
		page = jpaHelper.findPageByQuery(page, Example.class);

		return page;
	}

}
